body a, body a:hover, body a:focus,.widget-featuredcontent h4,
.vtem-moduletable > .moduletable-content ul.menu li > a:hover,
.text-theme, .text-template,.btn.btn-primary:hover,.subCategoryContainer .subCategoryMore:hover,
.vtem-moduletable > .moduletable-content ul.menu li > a:hover,
.vtem-moduletable > .moduletable-content ul.mostread li > a:hover,
.vtem-moduletable > .moduletable-content ul.latestnews li > a:hover,
.btn.btn-primary, .subCategoryContainer .subCategoryMore, .subCategoryMore,
.section-ourcapabilities .owl-controls .owl-buttons > div:hover .fa,
.Top_Support .fa, .box-social a:hover .fa,
.carousel-title > a:hover,
.main-vtem-menu > li.active ul li a:hover,
.main-vtem-menu > li.active ul li.current.active a,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover,
.main-vtem-menu > li > a:hover,
.main-vtem-menu > li > a:focus,
.main-vtem-menu > li.menu-hover > a,
.main-vtem-menu > li > span:hover,
.main-vtem-menu > li.menu-hover > span,
.main-vtem-menu > li.active > a,
.main-vtem-menu > li.active > a:hover,
.main-vtem-menu > li.active > a:focus,
.main-vtem-menu > li.active > span{color:#fff;}


.btn-primary,.footer .custom-html-content .input-group .input-group-addon,
.bg-theme, .bg-template,
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover{background-color:#2d3b60; border-color:#2d3b60;}
.bg-theme, .bg-template{background-color:#2d3b60 !important;}

.section-joinus,.vtem-copyright,
.tagspopular.module-tags ul li a,
.main-vtem-menu > li.active:after,
div.itemCommentsForm form input#submitCommentButton:hover{background:#2d3b60 !important;}

.section-ourcapabilities .owl-controls .owl-buttons > div:hover,
.btn.btn-primary, .subCategoryContainer .subCategoryMore, .subCategoryMore{ border: 1px solid #2d3b60;}
#vtem-wrapper{ border-top: 10px solid #a0c655;}

.tagspopular.module-tags ul li a::before{border-color: transparent #2d3b60 transparent transparent;}
.widget-logo .logo0 a{background:url(vt_logo_style3.png) left 0 no-repeat;}